libs.Tomcat_6.0.type=serverlibrary
libs.Tomcat_6.0.javadoc=\
    ${base}/Tomcat_6.0/javaee5-doc-api.zip
libs.Tomcat_6.0.classpath=\
    ${base}/Tomcat_6.0/annotations-api.jar;\
    ${base}/Tomcat_6.0/catalina-ant.jar;\
    ${base}/Tomcat_6.0/catalina-ha.jar;\
    ${base}/Tomcat_6.0/catalina-tribes.jar;\
    ${base}/Tomcat_6.0/catalina.jar;\
    ${base}/Tomcat_6.0/el-api.jar;\
    ${base}/Tomcat_6.0/jasper-el.jar;\
    ${base}/Tomcat_6.0/jasper.jar;\
    ${base}/Tomcat_6.0/jsp-api.jar;\
    ${base}/Tomcat_6.0/servlet-api.jar;\
    ${base}/Tomcat_6.0/tomcat-coyote.jar;\
    ${base}/Tomcat_6.0/tomcat-dbcp.jar;\
    ${base}/Tomcat_6.0/tomcat-i18n-es.jar;\
    ${base}/Tomcat_6.0/tomcat-i18n-fr.jar;\
    ${base}/Tomcat_6.0/tomcat-i18n-ja.jar;\
    ${base}/Tomcat_6.0/tomcat-juli.jar
libs.junit.classpath=\
    ${base}/junit/junit-3.8.2.jar
libs.junit.javadoc=\
    ${base}/junit/junit-3.8.2-api.zip
libs.junit_4.classpath=\
    ${base}/junit_4/junit-4.1.jar
libs.JPA_Hibernate.classpath=\
    ${base}/JPA_Hibernate/ant-antlr-1.6.5.jar;\
    ${base}/JPA_Hibernate/asm-attrs.jar;\
    ${base}/JPA_Hibernate/asm.jar;\
    ${base}/JPA_Hibernate/c3p0-0.9.1.jar;\
    ${base}/JPA_Hibernate/cglib-2.1.3.jar;\
    ${base}/JPA_Hibernate/commons-collections-2.1.1.jar;\
    ${base}/JPA_Hibernate/commons-logging-1.0.4.jar;\
    ${base}/JPA_Hibernate/concurrent-1.3.2.jar;\
    ${base}/JPA_Hibernate/dom4j-1.6.1.jar;\
    ${base}/JPA_Hibernate/ehcache-1.2.3.jar;\
    ${base}/JPA_Hibernate/ejb3-persistence.jar;\
    ${base}/JPA_Hibernate/hibernate-annotations.jar;\
    ${base}/JPA_Hibernate/hibernate-commons-annotations.jar;\
    ${base}/JPA_Hibernate/hibernate-entitymanager.jar;\
    ${base}/JPA_Hibernate/hibernate-validator.jar;\
    ${base}/JPA_Hibernate/hibernate3.jar;\
    ${base}/JPA_Hibernate/javassist.jar;\
    ${base}/JPA_Hibernate/jboss-archive-browsing.jar;\
    ${base}/JPA_Hibernate/log4j-1.2.11.jar
libs.jsf12.classpath=\
    ${base}/jsf12/commons-beanutils.jar;\
    ${base}/jsf12/commons-collections.jar;\
    ${base}/jsf12/commons-digester.jar;\
    ${base}/jsf12/commons-logging.jar;\
    ${base}/jsf12/jsf-api.jar;\
    ${base}/jsf12/jsf-impl.jar
libs.jsf12.javadoc=\
    ${base}/jsf12/javaee5-doc-api.zip
